Sync tumbler 0.1.30-1 (universe) from Debian unstable (main)

Bug #1290528 reported by Jackson Doak on 2014-03-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tumbler (Ubuntu)
Wishlist
Jackson Doak

Bug Description

Please sync tumbler 0.1.30-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * Build using dh-autoreconf.
New upstream bugfix release. Should build on ppc64el, i'll fix if it doesn't

Changelog entries since current trusty version 0.1.29-2ubuntu1:

tumbler (0.1.30-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/rules: Disable silent rules
  * debian/control: Bump standards-version to 3.9.5

 -- Yves-Alexis Perez <email address hidden> Sun, 09 Mar 2014 10:09:08 +0100

Related branches

Jackson Doak (noskcaj) on 2014-03-10
Changed in tumbler (Ubuntu):
importance: Undecided → Wishlist
Martin Pitt (pitti) wrote :

This bug was fixed in the package tumbler - 0.1.30-1
Sponsored for Jackson Doak (noskcaj)

---------------
tumbler (0.1.30-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/rules: Disable silent rules
  * debian/control: Bump standards-version to 3.9.5

 -- Yves-Alexis Perez <email address hidden> Sun, 09 Mar 2014 10:09:08 +0100

Changed in tumbler (Ubuntu):
status: New → Fix Released
Martin Pitt (pitti) wrote :

Looks like the new upstream version was still built with too old autotools, so this does need the dh-autoreconf change still:

https://launchpadlibrarian.net/169199366/buildlog_ubuntu-trusty-ppc64el.tumbler_0.1.30-1_FAILEDTOBUILD.txt.gz

Changed in tumbler (Ubuntu):
assignee: nobody → Jackson Doak (noskcaj)
status: Fix Released → In Progress
Martin Pitt (pitti) wrote :

Please re-subscribe sponsors if/when you have a new debdiff. Thanks!

Martin Pitt (pitti) wrote :

Uploaded your merge, thanks!

Changed in tumbler (Ubuntu):
status: In Progress → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tumbler - 0.1.30-1ubuntu1

---------------
tumbler (0.1.30-1ubuntu1) trusty; urgency=medium

  * Merge from debian. (LP: #1290528) Remaining changes:
    - Build using dh-autoreconf.
 -- Jackson Doak <email address hidden> Thu, 13 Mar 2014 06:20:43 +1100

Changed in tumbler (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers